Page 3 of 3 FirstFirst 123
Results 21 to 24 of 24

Thread: Google Earth 6 works, version 7 fails

  1. #21
    Join Date
    Oct 2008
    Location
    Santiago, Chile
    Posts
    648

    Default Re: Google Earth 6 works, version 7 fails

    Sorry to revive this topic, but i just updated to the current Google Earth 7.0.3.8542 and its crashing with the same log:

    Code:
    Stacktrace from glibc:
    ./libgoogleearth_free.so(+0x1e9f8b)[0xf7586f8b]
    ./libgoogleearth_free.so(+0x1ea1d3)[0xf75871d3]
    linux-gate.so.1(__kernel_sigreturn+0x0)[0xf773f400]
    I have the libGLU, etc files installed in their 32 bit version aswell.
    Although, since im using an updated Xorg repository, packages such as Mesa-libGLU1-32bit are replaced with libGLU1-32bit.

  2. #22
    Join Date
    Oct 2008
    Location
    Santiago, Chile
    Posts
    648

    Default Re: Google Earth 6 works, version 7 fails

    Sorry, couldn't edit my previous post, repository is:

    Code:
    http://download.opensuse.org/repositories/X11:/XOrg/openSUSE_12.2/
    And Google Earth 6 fails with the same output.

  3. #23
    Join Date
    May 2009
    Location
    Nieuwegein, Netherlands
    Posts
    27

    Default Re: Google Earth 6 works, version 7 fails

    I had the same problem. Removed the persian fonts as described in post #13 and #14 in this thread. That worked! I had rmoeved this already with the 6... version from GoogleEarth, but is was reinstalled with one of the updates.



    admoel

  4. #24
    Join Date
    Oct 2008
    Location
    Santiago, Chile
    Posts
    648

    Default Re: Google Earth 6 works, version 7 fails

    Tried deleting the fonts but didnt solve the error

Page 3 of 3 FirstFirst 123

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •